import request from '@/utils/request'
/**
 * 查询在线视频信息
 */
export function getOnlineVideo(params) {
    return request.post('/v2/api/videoOnLine', params)
}

/**
 * 查询在线视频信息
 */
export function getHistoryVideo(id) {
    // return request.get(`/v2/api/video/${id}/url?protocol=rtsp`)
    return request.get(`/v2/api/video/${id}/url`)
}